Subject: (urth) Strange Travellers as a whole

From: Dennis G. Berdanis <endymion9 at mindspring.com>
Date: Tue, 08 Feb 2000 04:30:29 +0000

So if all the stories tie together into one big message Wolfe is sending
.
<SPOILER SPACE>
.
.
.
.
.
.
.
.
.
.
Would that message be that life is so hard and unpleasant that delusion is
preferable to it?

If that's true, what's interesting to me about Wolfe's worlds of delusion is
that none of them are paradises.  The traffic jam.  The battle of good vs.
evil being a suicide mission in space.  The frozen world of Emery.

Yet still they seem to be more appealing to the main characters than the
real worlds they exist in full of boring jobs, mundane family duties
(fatherhood), divorce etc.
Dennis/Endy

*More Wolfe info & archive of this list at http://www.urth.net/urth/